
Redmine - Feature #6856

Shibboleth authentication and SSO support

2010-11-09 09:59 - Snaky Love

Status: New Start date: 2010-11-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Redmine should be easier to integrate into existing infrastructure - one of the better ways to do this would be support for the 

Shibboleth System

Related issues:

Related to Redmine - Feature #12330: Integrate Kerberos Authentication New

History

#1 - 2011-01-30 12:07 - franz baumann

+1

but it should be discussed how to implement this. via mod_shib and request headers? via saml2/shib ruby plugin? there are lots of possibilities.

#2 - 2011-01-30 12:07 - franz baumann

+1

but it should be discussed how to implement this. via mod_shib and request headers? via saml2/shib ruby plugin? there are lots of possibilities.

#3 - 2011-03-24 08:31 - Toshi MARUYAMA

- Category set to Accounts / authentication

#4 - 2011-11-22 02:05 - Tom Fifield

+1

#5 - 2012-05-08 15:47 - Allyson Katch

+1

#6 - 2012-05-11 13:27 - Cédric BETHENCOURT

+1

#7 - 2012-06-25 01:56 - Pawel Orzechowski

+1

#8 - 2012-06-25 12:03 - Paps 1

+1

#9 - 2013-01-11 11:31 - Maxime Vez

+1

#10 - 2016-12-03 11:22 - Sepp _

+1

#11 - 2018-07-05 09:37 - Ken Y

+1
